<bugID>951260<Summary>Social Status button icon stretched on retina screen</Summary><Description>Created attachment 8348865
Screenshot

This seems to be a regression from bug 914921.

On the screenshot, you can also see that the gear icon added by bug 935640 needs a retina version.</Description></bugID>